help me update my m3i zero!

Discussion in 'M3 Adapter' started by gibberish, Oct 11, 2010.

  1. gibberish
    OP

    gibberish GBAtemp Regular

    Member
    243
    13
    Jan 12, 2009
    alright folks,
    i just dug out my ds which has been collecting dust for a fair while, and before i start loading games onto my m3i zero i want to make sure i'm all up to date.

    what is the best OS for the m3i zero, is it still sakura? which is the latest version, and will i need to reflash the cart itseld before i can upgrade the OS?

    thanks for any help
     
  2. Rasas

    Rasas Banned

    Banned
    643
    28
    Apr 7, 2010
    United States
    M3 Sakura v1.49X

    If you upgrade your dsi to 1.4.1 assuming your on a dsi you must update the m3 card to work on it. It is risk free and easy just update using the cable and the files then wait a minute or so.
     
  3. gibberish
    OP

    gibberish GBAtemp Regular

    Member
    243
    13
    Jan 12, 2009
    hmm. im still on 1.4E and i just loaded sakura 1.49 but final fantasy doesnt work. im using the cracked one from venom but every time i reload the dsi the saved game has disappeared. ah well, thanks for your help.
     
  4. haddad

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
  5. gringosam

    gringosam Member

    Newcomer
    39
    0
    Dec 7, 2009
    United States